/* -- Verwendete FarbCodes -- */ 
/* MY SKY Blau 		=	0000FF */ 
/* MY SKY Rot 		=	D10000 */ 
/* Rot normal		=	FF0000 */ 
/* Rot schwach		=	ffdfd4 */ 
/* Schwarz 			=	000000 */ 
/* Weiss 			=	FFFFFF */ 



/* Logo 			=	224 x 158 */ 
/* PIC X.XX.1 		=	740 x 555 */ 
/* PIC X.XX.2...n	=	240 x 240 */ 



/* ------------------------------------------------------------ */ 


/* Tabellenanweisungen */ 

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}


/* ------------------------------------------------------------ */ 


/* Felder */

.feldgrau {
	background-color: #CCCCCC;
}

.feldhellgelb {
	background-color: #ffffbf;
	font-weight: bold;
	color: #ff00ff;
}

.feldschwarz {
	background-color: #000000;
}

.feldweiss {
	background-color: #FFFFFF;
}

#unsichtbar {
	visibility: hidden;
	font-size:9px;
	text-align:center;
}


/* ------------------------------------------------------------ */ 


/* Schriftbilder */ 



.klammer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.klammerklammer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

.kommentar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	text-align:center;
	line-height: 1.5;
}

.standardrechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	text-align:righ;
	line-height: 1.5em;
}

.standardlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	text-align:left;
	line-height: 1.5em;
}

.team {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom;
	font-weight: bold;
}

.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

.untertitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}


/* ------------------------------------------------------------ */ 


/* Knöpfe */ 

.knopf0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	background-color: #FF6347;
	text-align: center;
}

.knopf0_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-color: #FF6347;
	text-align: center;
}

.knopf1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	background-color: #00FF7F;
	text-align: center;
}

.knopf2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	background-color: #F0E68C;
	text-align: center;
}

.knopf3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #CCCCCC;
	text-align: center;
}

.knopf4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	background-color: #FFAA33;
	text-align: center;
}

.knopf5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	background-color: #FFFF00;
	text-align: center;
}

.knopf0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	background-color: #FF6347;
	text-align: center;
}

.knopf7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ff00ff;
	background-color: #ccc;
	text-align: center;
}

.knopf8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ff00ff;
	background-color: #ffffbf;
	text-align: center;
}

.knopf9{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	background-color: #ffdfd4;
	text-align: center;
}


/* ------------------------------------------------------------ */ 


/* Terminplan */ 

.tp1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #ffffff;
	background-color:#ee82ee;
	text-align: center;
}

.tp2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #ffffff;
	background-color: #8b008b;
	text-align: center;
}

.tp3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #ffffff;
	background-color: #8a2be2;
	text-align: center;
}

.tp4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #ffffff;
	background-color: #4169e1;s
	text-align: center;
}

.tp5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #ffffff;
	background-color: #6a5acd;s
	text-align: center;
}

.tp6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #ffffff;
	background-color: #000080;
	text-align: center;
}

.tp7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #ffffff;
	background-color: #0000ff;
	text-align: center;
}

.tp8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #ffffff;
	background-color: #6495ed;
	text-align: center;
}

.tp9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #000000;
	background-color: #ffff00;
	text-align: center;
}

.tp0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #000000;
	background-color: #ffd700;
	text-align: center;
}


/* ------------------------------------------------------------ */ 


/* Diverses */ 

.absender {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	text-align: right;
}

.my {
	font-family: Arial, Helvetica, sans-serif;
	color: #00F;
	font-weight:bold;
	font-size: 14px;
}

.s2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FC0107;
	font-weight:bold;
	font-size: 16px;
}

.travell {
	font-family: Arial, Helvetica, sans-serif;
	color: #00000;
	font-weight:bold;
	font-size: 12px;
}

.well {
	font-family: "Times New Roman", Times, serif;
	color: #FC0107;
	font-weight:bold;
	font-size: 13px;
}


.mini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
}
